@charset "utf-8";
@import url("../../../assets/css/themify-icons.css");
@import url("../css/icomoon.css");

@font-face {
	font-family: 'fira';
	src: url('../../../../assets/fonts/FiraSans-Ultra.otf');
	src: url(//:) format ('no404'), url('../../../../assets/fonts/FiraSans-Ultra.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'arsenalR';
	src: url('../fonts/Arsenal-Regular.otf');
	src: url(//:) format ('no404'), url('../fonts/Arsenal-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'domineR';
	src: url('../fonts/Domine-Regular.otf');
	src: url(//:) format ('no404'), url('../fonts/Domine-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'domineB';
	src: url('../fonts/Domine-Bold.otf');
	src: url(//:) format ('no404'), url('../fonts/Domine-Bold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}